Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Cisco works 2.5 Vs 2.5.1

Folks,

I have ciscoworks 2.5.1 running in my lab. I had to install Dec 2005 patches and many more patches to get it to work. My question is that if i oreder 2.5.1 and install it would i need to install any additional patches to get it to work?? any known issues

8 REPLIES
Cisco Employee

Re: Cisco works 2.5 Vs 2.5.1

I am guessing you meant LMS 2.5 initially, as the Dec updates were actually LMS 2.5.1

If you order LMS 2.5.1 it would take you up to service pack 3 of each component, you could then just add the latest service pack, 4, to get additional device support and bug fixes.

Community Member

Re: Cisco works 2.5 Vs 2.5.1

many thanks for the response. can i order lms 2.5.1?

If Lms 2.5.1 is available would I have to install service pack 4 on top of it to make sure that i do not run into any issues? I will surely rate this post.

Red

Re: Cisco works 2.5 Vs 2.5.1

I believe that all new orders of LMS will contain LMS 2.5.1

If you receive LMS 2.5.1, then you may install service pack 4 on top of it.

If you already have LMS 2.5 and would like to install service pack 4, then you have to go via LMS 2.5.1 first. If that is the case, then you may download LMS 2.5.1 from (this requires LMS 2.5 to be installed first):

http://www.cisco.com/cgi-bin/tablebuild.pl/lms25

Cisco Employee

Re: Cisco works 2.5 Vs 2.5.1

I just checked and LMS 2.5.1 is orderable as either an upgrade from a previous version of LMS (2.0, 2.1, 2.2) or as a full version.

It is a good idea to install service pack 4 on top of it just to add new device support and any bug fixes. However, the application will work fine without service pack 4 installed.

Community Member

Re: Cisco works 2.5 Vs 2.5.1

Hello,

I will surely rate this post. I do not see anything says service pack 4 on cco under ciscoworks download page, but if i go under lets say campus manager i see download option for 4.0.4, is that service pack 4?

Thanks

Cisco Employee

Re: Cisco works 2.5 Vs 2.5.1

For service pack 4, you need to download it for each component: Common Services, RME, CM and DFM

You would go to the link for each product and then downloads

Community Member

Re: Cisco works 2.5 Vs 2.5.1

Hello,

I will surely rate this post. I do not see anything says service pack 4 on cco under ciscoworks download page, but if i go under lets say campus manager i see download option for 4.0.4, is that service pack 4?

Thanks

Red

Re: Cisco works 2.5 Vs 2.5.1

Yes, that is Service Pack 4 for Campus Manager.

You may find Service Pack 4 for Common Services, RME, and DFM in the same manner.

124
Views
10
Helpful
8
Replies
CreatePlease to create content